.spinner_area{
	width: 100%;
	height: 100%;
	position:fixed;
	top: 0;
	background-color: rgba(142, 157, 162, 0.5);
    z-index: 1001;
}

.loader_msg {
    font-size: 16px;
    margin: 150px auto;
		left: 0;
		right: 0;
		text-align: center;
    position: absolute;
    background-color: #468847;
    color: #fff;
    padding: 10px;
    width: 180px;

}

.loader:before,
.loader:after,
.loader {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  font-size: 16px;
  margin: 250px auto;
  position: relative;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
  color: #3c5a64;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em #3c5a64;
  }
  40% {
    box-shadow: 0 2.5em 0 0 #3c5a64;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em #3c5a64;
  }
  40% {
    box-shadow: 0 2.5em 0 0 #3c5a64;
  }
}
